package _02_作业;

public class Test2 {
    public static void main(String[] args) {
        // 格式：数据类型[][] 数组名 = new 数据类型[外层长度][内层长度];
        int[][] matrix = new int[3][2];  // 3行2列的二维数组（外层长度3，每个内层数组长度2）

// 后续为元素赋值（通过索引访问）
        matrix[0][0] = 1;  // 第1行第1列
        matrix[0][1] = 2;  // 第1行第2列
        matrix[1][0] = 3;  // 第2行第1列

        System.out.println(matrix[0][0]);
    }
}
